Решено An error occurred while installing nio4r (2.1.0), and Bundler cannot continue

Больше
1 мес. 3 нед. назад #11 от serge
МО-ЛО-ДЕЦ!

А я смогу! - А поглядим! - А я упрямый!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.